Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1557

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-1557
Last Modified 05 Sep 2008 12:00:00
Published 31 Mar 2008 01:44:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-1557

Summary

BolinOS 4.6.1 allows remote attackers to obtain sensitive information via a direct request to system/actionspages/_b/contentFiles/gBphpInfo.php, which calls the phpinfo function.

Vulnerable Systems

Application

  • Bolinos 4.6.1


References

XF - bolinos-gbphpinfo-information-disclosure(41434)

BUGTRAQ - 20080325 [DSECRG-08-022] Multiple Security Vulnerabilities in Bolinos 4.6.1

MILW0RM - 5309

SREASON - 3788

SECUNIA - 29535


Last Updated: 27 May 2016 10:47:34